/* CSS Document */

#arx_menu {
	position: absolute;
	width: 100%;
	margin-top: 0px;
	-webkit-box-shadow: 0px 5px 21px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 5px 21px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 5px 21px 0px rgba(0, 0, 0, 0.4);
}

#arx_menu.flottant {
	position: fixed;
	margin-top: 0px;
	width: 100%;
	z-index: 99999;
}

@media (max-width:979px) {
	#arx_menu {
		margin-top: 0px !important;
	}

	#arx_menu.flottant {
		margin-top: 0px !important;
	}


}



#arx_sticky_navbar {
	position: fixed;
	left: 0;
	right: 0;
	top: -200px !important;
	z-index: 999999;
	isolation: isolate;
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
}

#arx_sticky_navbar.visible {
	top: 0px !important;
}



/* MEGA MENU */
.arx_mega_menu {
	padding-left: 40px !important;
	position: relative;
}

.arx_mega_menu {
	text-align: center !important;
}

.arx_mega_menu li {
	list-style: none !important;
	text-align: left !important;
}

.arx_mega_menu a {
	text-decoration: none !important;
	color: #000 !important;
}

/* NIVEAU 1 */
.arx_mega_menu>li {
	display: inline-block;
	padding: 0px 13px 0px 10px !important;
	border-right: solid 1px #DDDC00;
}

.arx_mega_menu>li:last-child {
	border-right: solid 0px #DDDC00;
}

.arx_mega_menu>li.menu-item>a {
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 400;
	font-size: 20px;
	line-height: 1em !important;
}

.arx_mega_menu>li.menu-item:hover>a {
	text-decoration: none !important;
	color: #DDDC00 !important;
}


/* MEGA MENU CONTAINER */
.arx_mega_menu>li>.sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.99);
	padding: 10px;
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
	width: 1000px !important;
	/*	right:20px;*/
	margin-top: 20px;
	padding: 30px;
	display: flex;
	justify-content: center;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.32);
	box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.32);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.arx_mega_menu>li.menu-item>.sub-menu>li.menu-item>a {
	color: #000 !important;
	text-transform: uppercase;
}


.arx_mega_menu>li:hover>.sub-menu {
	visibility: visible;
	opacity: 1;
}

.arx_mega_menu>li:hover>a {
	visibility: visible;
	opacity: 1;
	color: #DDDC00;
}

/* MEGA MENU LIEN NIVEAU 1 */
.arx_header_desktop_version .sub-menu>li {
	min-height: inherit !important;
}
.arx_mega_menu>li>.sub-menu>li {
	width: 25%;
	margin-right: 10px;
	padding-right: 15px;

}

.arx_mega_menu>li>.sub-menu>li>a {
	text-transform: none;
	font-size: 1.2em;
	font-weight: 600;
	display: block;
	margin-bottom: 20px;
	border-bottom: solid 2px #DDDC00;
	color: #000 !important;
}

.arx_mega_menu>li>.sub-menu>li.arx_megamenu_cta>a {
	border-bottom: none;
	color: #fff;
	font-size: 40px;
}

.arx_mega_menu>li>.sub-menu>li.arx_megamenu_cta {
	display: block;
	height: 200px;
	line-height: 200px;
	background-color: #1baee5;
	border-bottom: none;
	text-align: center;
}



/* MEGA MENU LIEN NIVEAU 2 */
.arx_mega_menu>li>.sub-menu>li>.sub-menu {
	padding: 0px;
}

.arx_mega_menu>li>.sub-menu>li>.sub-menu>li a {
	color: #000;
	text-transform: none;
	font-size: 1em;
}

.arx_mega_menu>li>.sub-menu>li>.sub-menu>li {
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
	padding: 5px;

}

.arx_mega_menu>li>.sub-menu>li>.sub-menu>li:hover {
	background-color: #DDDC00;
}


@media (max-width: 1600px) {
	.arx_mega_menu>li a {
		font-size: 25px;
	}

	.arx_mega_menu>li>.sub-menu {
		min-width: 850px;
	}

	.arx_mega_menu>li>.sub-menu>li>a {
		font-size: 25px;
	}

	.arx_mega_menu>li>.sub-menu>li>.sub-menu>li a {
		font-size: 16px;
	}
}

@media (max-width: 1400px) {
	.arx_mega_menu>li a {
		font-size: 18px;
	}

	.arx_mega_menu>li>.sub-menu {
		min-width: 850px;
	}

	.arx_mega_menu>li>.sub-menu>li>a {
		font-size: 18px;
	}

	.arx_mega_menu>li>.sub-menu>li>.sub-menu>li a {
		font-size: 16px;
	}
}
